
Application: gvSIG desktop - gvSIG bugs #1489
No se filtran tipos de fichero no válidos al cargar tablas
12/17/2012 02:19 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.0.0-rc4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2061 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

ESP: No se filtran tipos de fichero no válidos al cargar tablas
Abrir gvSIG
Elegir Tabla (en Gestor de proyecto)
Nuevo
Añadir

Puede elegir archivos de geometrías (SHP, DXF, DGN...) y no debería poder.

ENG: Invalid file types when loading tables
Open gvSIG
Choose Table (in Proyect manager)
New
Add

I can choose geometry files (SHP, DXF, DGN...) and I shouldn't.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 850: No se filtran tipos... Closed 07/09/2012

History
#1 - 12/18/2012 10:49 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc2 to 2.0.0-final

#2 - 12/27/2012 08:36 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

If the params are unable to fix themselves (using the validate() method) then they are rejected. For example, the SHP parameters can be valid if they
provide a default value for CRS in their own description.

File types that cannot be added as tables will be shown in a dialog.

This bug is the same as #850 (closed)
#3 - 01/11/2013 10:42 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc4

#4 - 02/26/2014 12:34 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 2/2


